data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Діяльність холдингових компаній
    id: '64.20'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79026'
    streetAddress: Україна, 79026, Львівська обл., місто Львів, ВУЛИЦЯ СТРИЙСЬКА,
      будинок 108, приміщення 656
  founders:
  - address:
      countryName: Україна
      postalCode: '79026'
      streetAddress: Україна, 79026, Львівська обл., місто Львів, ВУЛИЦЯ СТРИЙСЬКА
        , будинок 144
    capital: 5369800
    first_middle_name: ЗАГАЛЬНА КІЛЬКІСТЬ
    last_name: АКЦІОНЕРИ
    name: АКЦІОНЕРИ ЗАГАЛЬНА КІЛЬКІСТЬ
    role: 4
    role_text: засновник
  identification:
    id: 01293961
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ФІРМА "НАФТОГАЗБУД"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ АКЦІОНЕРІВ, ВИКОНАВЧИЙ - ГЕНЕРАЛЬНИЙ ДИРЕКТОР,
    ІНШИЙ - НАГЛЯДОВА РАДА, РЕВІЗІЙНА КОМІСІЯ
  name: ПРАТ "ФІРМА "НАФТОГАЗБУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 47a17721580f4e72924babb99060cbfe
  sourceDate: '2022-09-14T14:00:33+00:00'
  sourceRequests:
  - req-19f9c0b1-a112-4b30-b0f4-a435b9b8bd6b
  version: 2.0.0
